/*

 Theme Name:   Spectrum Child

 Theme URI:    http://themeforest.net/user/CMSSuperHeroes/portfolio

 Description:  In 2014, Creating a magazine website with WordPress has never been easier.

 Author:       Cmssuperheroes Team

 Author URI:   http://cmssuperheroes.com/

 Template:     wp_spectrum

 Version:      1.0.0

 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready

 Text Domain:  WP_Spectrum

*/





/*

-------------------------------------------------------------- */


div.esilehegalerii .vc-inner a.prettyphoto img
{
	min-width: 300px !important;
	width: 300px !important;
}

.tootekataloog  ul li:hover
{
	background-color: white !important;
	color: #c40041 !important;
}


.kust-osta-nupp
{
	width: 100% !important;
}

.kust-osta-nupp a
{
	text-align: center !important;
	width: 100% !important;
	background-color: #C40041 !important;
	border: 1px solid #C40041 !important;
}

.kust-osta-nupp a:hover
{
	background-color: white !important;
	color: #C40041 !important;
}

.kust-osta-nupp-2{
	width: 100% !important;
}

.kust-osta-nupp-2 a{
	text-align: center !important;
	width: 100% !important;
	background-color: #007e77 !important;
	border: 1px solid #007e77 !important;
}

.kust-osta-nupp-2 a:hover{
	background-color: white !important;
	color: #007e77 !important;
}

.gmwd_markers_advanced_filtr
{
	display: none !important;
}

div.wd-table-row.gmwd_markers_advanced_table_header4, div.gmwd_markers_advanced_table_header5, div.gmwd_markers_advanced_table_header6, div.gmwd_markers_advanced_table_header7, div.gmwd_markers_advanced_table_header8, div.gmwd_markers_advanced_table_header9, div.gmwd_markers_advanced_table_header10, div.gmwd_markers_advanced_table_header11, div.gmwd_markers_advanced_table_header12 
{
	background-color: #C40041 !important;
}
.gmwd_markers_advanced_table_header12

div.wd-table-row.gmwd_markers_advanced_table_header3, div.wd-table-row.gmwd_marker_listing_advanced_active
{
	background-color: #007E77 !important;
}

#cs-page-title-wrapper
{
	margin-bottom: 40px !important;
}

#gform_fields_1 label
{
	color: white !important;
}

#gform_fields_1 input, #gform_fields_1 textarea
{
	padding: 5px 10px 5px 5px !important;
	color: #141414 !important;
}

#gform_submit_button_1
{
	background-color: #007e77 !important;
}

#gform_submit_button_1:hover
{
	background-color: white !important;
	color: #C40041 !important;
	border: 1px solid #C40041 !important;
}

.gsection_title {
    color: white !important;
	font-weight: 700 !important;
	font-size: 22px !important;
}

.gfield_label  {
    color: white !important;
}

.gfield_checkbox {
    color: white !important;
}

.screen-reader-text{
    color: white !important;
}

#gform_fields_2 label{
	color: white !important;
}

.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-rounded.vc_btn3-style-custom{
	font-size: 20px !important;
	font-weight: bold !important;
}

#extensions_message_2_26{
	color: white !important;
}

#gform_submit_button_2
{
	background-color: #007e77 !important;
}

#gform_submit_button_2:hover
{
	background-color: white !important;
	color: #C40041 !important;
	border: 1px solid #C40041 !important;
}

.gform_button{
	background-color: #007e77 !important;
}

.gform_button:hover{
	background-color: white !important;
	color: #C40041 !important;
	border: 1px solid #C40041 !important;
}

.vaata-edasimyyjaid-div
{

	width: 100%;
}

.vaata-edasimyyjaid
{
	background-color: #C40041;
	color: white;
	padding: 10px 20px 10px 20px;
}

.vaata-edasimyyjaid:hover
{
	background-color: white;
	color: #C40041 !important;
}


.cs-page-title
{
	display: none !important;
}

.current-menu-item a span
{
	color: #C40041 !important;
}


.validation_message
{
	color: white !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning
{
	background-color: #c40041 !important;
}

#cs-bottom-wrap
{
	display: none !important;
}

#field_1_1
{
	margin-right: 0 !important;
	width: 52% !important;
}

#field_1_2
{
	margin-right: 0 !important;
	width: 48% !important;
}

#field_1_3
{
	width: 100% !important;
}

#input_1_3, #input_1_2, #input_1_2
{
	width: 100% !important;
}

#gform_wrapper_1
{
	margin-right: 0 !important;
	width: 100% !important;
}

#gform_1, .gform_body, #gform_fields_1
{
	width: 100% !important;
}

#input_1
{
	width: 100% !important;
}

.lisatarvikudpilt .wpb_single_image img
{
	border-radius: 100% !important;
}

.wpb_single_image .vc_box_border.vc_box_border_juicy_pink, .wpb_single_image .vc_box_border_circle.vc_box_border_juicy_pink
{
	background-color: #C40041 !important;
}


.icon-prev, .icon-next
{
	font-size: 50px !important;
	color: white !important;
	background-color: #C40041 !important;
	padding-top: 5px !important;
}

.galerii-pildid .isotope-item img
{
	padding-right: 3px !important;
	padding-bottom: 3px !important;
}
@media screen and (max-width: 992px){
	span.cs-menu-toggle{
		width: 100% !important;
	}
	
	span.cs-menu-toggle:before{
		right: 20px !important;
	    position: absolute !important;
	}
}


.attachment #primary .container
{
	margin-top: 80px !important;
}

#esileheargumendid h3 a
{
	color: white !important;
}

.gform_wrapper div.validation_error
{
color: white !important;
border-top-color: #c40041 !important;
border-bottom-color: #c40041 !important;
}

